Bug 247458 - libpaper can't be rebuilded with automake 1.10
libpaper can't be rebuilded with automake 1.10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libpaper (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 09:40 EDT by Mykola Ulianytskyi
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.1.21-1.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 15:32:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
solution (630 bytes, patch)
2007-07-09 09:42 EDT, Mykola Ulianytskyi
no flags Details | Diff
solution (500 bytes, patch)
2007-07-09 09:42 EDT, Mykola Ulianytskyi
no flags Details | Diff

  None (edit)
Description Mykola Ulianytskyi 2007-07-09 09:40:45 EDT
Description of problem:
   libpaper can't be rebuilded with automake 1.10


Version-Release number of selected component (if applicable):
   libpaper-1.1.20-5
   automake-1.10-5


Steps to Reproduce:
rpmbuild -bb libpaper.spec

+ automake -a
configure.ac:5: version mismatch.  This is Automake 1.10,
configure.ac:5: but the definition used by this AM_INIT_AUTOMAKE
configure.ac:5: comes from Automake 1.9.6.  You should recreate
configure.ac:5: aclocal.m4 with aclocal and run automake again.
configure.ac:14: installing `./config.sub'
configure.ac:14: installing `./config.guess'
automake: compiling `paperconf.c' with per-target flags requires
`AM_PROG_CC_C_O' in `configure.ac'
src/Makefile.am:2:   while processing program `paperconf'
error: Bad exit status from /var/tmp/rpm-tmp.98701 (%build)
Comment 1 Mykola Ulianytskyi 2007-07-09 09:42:23 EDT
Created attachment 158765 [details]
solution
Comment 2 Mykola Ulianytskyi 2007-07-09 09:42:37 EDT
Created attachment 158766 [details]
solution
Comment 3 Fedora Update System 2007-07-10 02:42:27 EDT
libpaper-1.1.21-1.fc7.1 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-07-20 15:32:13 EDT
libpaper-1.1.21-1.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.